LibreOffice LibreOffice 6.1 SDK API Reference

Modules | Enumerations
TabAlign.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::style
| Formatting and layout style and style sheet interfaces.

## Enumerations
enum | TabAlign { LEFT, CENTER, RIGHT, DECIMAL, DEFAULT }
| These enumeration values are used to specify the alignment of the text range delimited by a tabulator. More...